<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE schleudern [

<!ELEMENT schleudern (schleuder)><!-- wrapper -->
<!ELEMENT schleuder (date,image,link,filesize,teaser,preface,references,info)><!-- issue -->
<!ATTLIST schleuder id CDATA #REQUIRED>
<!ELEMENT date (#PCDATA)><!-- date of publication, https://www.w3.org/Protocols/rfc822/ as in cli `date -R` or 'Thu, 02 May 2019 23:01:34 +0200' -->
<!ELEMENT image (#PCDATA)><!-- usually the cover page -->
<!ELEMENT link (#PCDATA)><!-- file location or fallback link, here attachments for rss and linked files for download -->
<!ATTLIST link filesize CDATA #IMPLIED><!-- attribute filesize for multiple attachments: as PDF, ePUB etc. -->
<!ELEMENT filesize (#PCDATA)><!-- size of a single linked file, needed for attachments -->
<!ELEMENT teaser (#PCDATA)><!-- short hint on recent print and newest issue online -->
<!ELEMENT preface (#PCDATA)><!-- link to preface, html byproduct of ePUB workflow -->
<!ELEMENT references (#PCDATA)><!-- link to references, html byproduct of ePUB workflow -->
<!ELEMENT info (#PCDATA)><!-- short information in between two issues, added as child to the last published issue, newest first -->
<!ATTLIST info date CDATA #IMPLIED><!-- date for information, if missing the date of the parent schleuder will be used -->

<!ENTITY PUBLISHER "Chaos Computer Club">

]>

<schleudern>
<!--schleuder id="104">
	<date></date>
	<image>covers/ds104.jpg</image>
	<link filesize=""></link>
	<link filesize=""></link>
	<references></references>
	<preface></preface>
	<teaser></teaser>
	<info date=""></info>
</schleuder-->
<schleuder id="103">
	<date>Tue, 12 Jul 2022 07:23 +0000</date>
	<image>covers/ds103.jpg</image>
	<link filesize="9778016">pdfs/ds103.pdf</link>
	<link filesize="6978304">epubs/ds103.epub</link>
	<references>references/ds103.html</references>
	<teaser>Nach Anpassungen der LaTeX-Klasse für die Ausgabe von ePUB ist nun auch die schon länger in den Regalen stehende Ausgabe #103 online.</teaser>
</schleuder>
<schleuder id="102">
	<date>Wed, 10 Nov 2021 08:28 +0000</date>
	<image>covers/ds102.jpg</image>
	<link filesize="104220">pdfs/ds102.pdf</link>
	<link filesize="103582">epubs/ds102.epub</link>
	<references>references/ds102.html</references>
	<teaser>Nun ist die #102 auch online, wie gewohnt als PDF und mit überarbeitetem ePUB.</teaser>
</schleuder>
<schleuder id="101">
	<date>Fri, 12 Jun 2020 05:52 +0000</date>
	<image>covers/ds101.jpg</image>
	<link filesize="6168568">pdfs/ds101.pdf</link>
	<link filesize="1894922">epubs/ds101.epub</link>
	<references>references/ds101.html</references>
	<teaser>Die Ausgabe #102 ist im Druck, daher gibt es jetzt die #101 zum Herunterladen.</teaser>
</schleuder>
<schleuder id="100">
	<date>Thu, 11 Jun 2020 11:00 +0000</date>
	<image>covers/ds100.jpg</image>
	<link filesize="41474151">pdfs/ds100.pdf</link>
	<link filesize="32856186">epubs/ds100.epub</link>
	<references>references/ds100.html</references>
	<teaser>Mit etwas Verzögerung ist nun die Ausgabe #100 online verfügbar.</teaser>
</schleuder>
<schleuder id="99">
	<date>Sun, 15 Sep 2019 00:00 +0000</date>
	<image>covers/ds099.jpg</image>
	<link filesize="9240431">pdfs/ds099.pdf</link>
	<link filesize="6092411">epubs/ds099.epub</link>
	<references>references/ds99.html</references>
</schleuder>
<schleuder id="98">
	<date>Fri, 20 Jul 2018 00:00 +0000</date>
	<image>covers/ds98.jpg</image>
	<link>pdfs/ds098.pdf</link>
	<filesize>6582202</filesize>
	<references>references/ds98.html</references>
	<teaser>Die 98. Ausgabe der Datenschleuder ist erschienen und auf dem Weg zu den Abonnenten. Sie ist wie immer im gut sortierten Buchhandel oder <a href="order.html">direkt vom CCC</a> auch als Einzelexemplar zu beziehen.<br/>
Zudem gibt es einen neuen Redaktions-PGP-Key, erhältlich auf allen Keyservern oder <a href="public-key.asc">hier</a>.</teaser>
	<info date="Thu, 12 Sep 2019 07:42 UT">Um die 101. Ausgabe der Datenschleuder noch vor dem Congress fertig zu bekommen werden noch bis zum 30.9. Einreichungen gesucht.  Sende uns deine Themen-Ideen, Vorschläge wen man um einen Artikel bitten könnte oder auch fertigen Texte an <a href="mailto:ds@ccc.de">ds@ccc.de</a></info>
</schleuder>
<schleuder id="97">
	<date>Thu, 20 Nov 2014 00:00 +0000</date>
	<image>covers/ds97.jpg</image>
	<link>pdfs/ds097.pdf</link>
	<filesize>6551896</filesize>
	<references>references/ds97.html</references>
	<teaser>Lange war es ruhig um die Datenschleuder. Fast schon zu lange. Daher freuen wir uns umso mehr, dass die Ausgabe 97 fertig gedruckt und auf dem Weg zu den Mitgliedern und Abonnenten ist. Wie üblich können Abonnements und Einzelausgaben <a href="order.html">direkt beim CCC</a> erworben werden.</teaser>
</schleuder>
<schleuder id="96">
	<image>covers/ds96.jpg</image>
	<link>pdfs/ds096.pdf</link>
	<filesize>9558786</filesize>
	<preface>editorial/ds96.html</preface>
	<references>references/ds96.html</references>
	<date>Sun, 18 Dec 2011 00:00 +0000</date>
	<teaser>Passend zum 28. Chaos Communication Congress ist die 96. Datenschleuder erschienen und befindet sich ATM auf dem Weg zu den Abonnenten. Wie immer gibt es zur Überbrückung der Wartezeit das <a href="editorial/ds96.html">Editorial online zum Selberausdrucken</a>.</teaser>
	<info date="Sun, 03 Jun 2012 00:00 UT">Es gibt einen neuen Redaktions-PGP-Key, erhältlich auf allen Keyservern oder <a href="public-key.asc">hier</a>.</info>
</schleuder>
<schleuder id="95">
	<image>covers/ds95.jpg</image>
	<link>pdfs/ds095.pdf</link>
	<filesize>1633452</filesize>
	<preface>editorial/ds95.html</preface>
	<date>Sun, 04 Sep 2011 00:00 +0000</date>
	<teaser>Nach längerer Wartezeit ist jetzt die 95. Ausgabe der Datenschleuder erschienen und auf dem Weg zu den Abonnenten. Sie ist wie immer im gut sortierten Buchhandel oder <a href="order.html">direkt vom CCC</a> auch als Einzelexemplar zu beziehen. Während Ihr auf Euer Exemplar wartet, lest doch solange <a href="editorial/ds95.html">das Editorial</a>.</teaser>
	<info date="Wed, 07 Sep 2011 00:00 UT">Aufgrund eines kleinen «Fuckups» wird die Datenschleuder bei den Abonnenten voraussichtlich. fünf. bis zehn Minu... äh, Tage später eintreffen. Wir bitten um Verständnis.</info>
</schleuder>
<schleuder id="94">
	<image>covers/ds94.jpg</image>
	<link>pdfs/ds094.pdf</link>
	<filesize>9366127</filesize>
	<preface>editorial/ds94.html</preface>
	<date>Mon, 27 Sep 2010 00:00 +0000</date>
</schleuder>
<schleuder id="93">
	<image>covers/ds93.jpg</image>
	<link>pdfs/ds093.pdf</link>
	<filesize>8651240</filesize>
	<preface>editorial/ds93.html</preface>
	<date>Wed, 17 Dec 2008 00:00 +0000</date>
	<teaser>Pünktlich zum <a href="https://events.ccc.de/congress/2008/wiki/Main_Page/">25. Chaos Communication Congress</a> sollten die inzwischen fast 2800 Mitglieder und Abonnenten ihre Datenschleuder im Briefkasten vorfinden. Schwerpunkte sind in dieser Ausgabe der dilettantische Umgang des BNDs mit ihren achsogeheimen Netzen und eine Analyse des XMPP-Protokolls nach kryptografischen Gesichtspunkten. Wie immer gibt es zum Schmökern neben der bereits veröffentlichten <a href="vorab/Sicherheitsleck_Infratest.pdf">Vorabmeldung</a> auch das <a href="editorial/ds93.html">Editorial</a> zum Internetausdrucken und vorm Kamin lesen.</teaser>
	<info date="Wed, 18 Mar 2009 00:00 UT">Der Vorstand des CCC hat die Wiedereinführung der beliebten 8-Ausgaben Miniabos beschlossen. Details gibt es <a href="order.html">hier</a>.</info>
</schleuder>
<schleuder id="92">
	<image>covers/ds92.jpg</image>
	<link>pdfs/ds092.pdf</link>
	<filesize>5805592</filesize>
	<preface>editorial/ds92.html</preface>
	<date>Sat, 29 Mar 2008 00:00 +0000</date>
	<teaser>Die 92. Ausgabe der Datenschleuder ist erschienen und auf dem Weg zu den Abonnenten. Als besonderes Gimmick liegt ihr dieses Mal eine Fingerattrappe nach dem Bild unseres geliebten Innenministers bei. Sie ist wie immer im gut sortierten Buchhandel oder <a href="order.html">direkt vom CCC</a> auch als Einzelexemplar zu beziehen. Während ihr auf Eure Ausgabe wartet, lest doch solange <a hef="editorial/ds92.html">das Editorial</a>.</teaser>
</schleuder>
<schleuder id="91">
	<image>covers/ds91.jpg</image>
	<link>pdfs/ds091.pdf</link>
	<filesize>8523204</filesize>
	<date>Thu, 19 Jul 2007 00:00 +0000</date>
</schleuder>
<schleuder id="90">
	<image>covers/ds90.jpg</image>
	<link>pdfs/ds090.pdf</link>
	<filesize>2249622</filesize>
	<date>Tue, 03 Oct 2006 00:00 +0000</date>
	<teaser>Das Experiment ist beendet. Die Datenschleuder ist dank dem Einsatz hochmoderner Technologien (HTML) auf dem besten Wege, den dreijährigen Rückstand wieder aufzuholen. Redaktionssysteme sind im Prinzip in Ordnung. In der Praxis rockt jedoch vi.</teaser>
</schleuder>
<schleuder id="89">
	<image>covers/ds89.jpg</image>
	<link>pdfs/ds089.pdf</link>
	<filesize>3860454</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="88">
	<image>covers/ds88.jpg</image>
	<link>pdfs/ds088.pdf</link>
	<filesize>1262835</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="87">
	<image>covers/ds87.jpg</image>
	<link>pdfs/ds087.pdf</link>
	<filesize>2331105</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="86">
	<image>covers/ds86.jpg</image>
	<link>pdfs/ds086.pdf</link>
	<filesize>1807977</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="85">
	<image>covers/ds85.jpg</image>
	<link>pdfs/ds085.pdf</link>
	<filesize>1635260</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="84">
	<image>covers/ds84.jpg</image>
	<link>pdfs/ds084.pdf</link>
	<filesize>890339</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="83">
	<image>covers/ds83.jpg</image>
	<link>pdfs/ds083.pdf</link>
	<filesize>1114051</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="82">
	<image>covers/ds82.jpg</image>
	<link>pdfs/ds082.pdf</link>
	<filesize>1692019</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="81">
	<image>covers/ds81.jpg</image>
	<link>pdfs/ds081.pdf</link>
	<filesize>659054</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="80">
	<image>covers/ds80.jpg</image>
	<link>pdfs/ds080.pdf</link>
	<filesize>563840</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="79">
	<image>covers/ds79.jpg</image>
	<link>pdfs/ds079.pdf</link>
	<filesize>5295970</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="78">
	<image>covers/ds78.jpg</image>
	<link>pdfs/ds078.pdf</link>
	<filesize>3068721</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="77">
	<image>covers/ds77.jpg</image>
	<link>pdfs/ds077.pdf</link>
	<filesize>7138473</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="76">
	<image>covers/ds76.jpg</image>
	<link>pdfs/ds076.pdf</link>
	<filesize>8175112</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="75">
	<image>covers/ds75.jpg</image>
	<link>pdfs/ds075.pdf</link>
	<filesize>8351323</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="74">
	<image>covers/ds74.jpg</image>
	<link>pdfs/ds074.pdf</link>
	<filesize>2064807</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="73">
	<image>covers/ds73.jpg</image>
	<link>pdfs/ds073.pdf</link>
	<filesize>5497703</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="72">
	<image>covers/ds72.jpg</image>
	<link>pdfs/ds072.pdf</link>
	<filesize>278270</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="71">
	<image>covers/ds71.jpg</image>
	<link>pdfs/ds071.pdf</link>
	<filesize>499707</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="70">
	<image>covers/ds70.jpg</image>
	<link>pdfs/ds070.pdf</link>
	<filesize>4904429</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="68/69">
	<image>covers/ds68.jpg</image>
	<link>pdfs/ds068.pdf</link>
	<filesize>8750789</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="67">
	<image>covers/ds67.jpg</image>
	<link>pdfs/ds067.pdf</link>
	<filesize>685776</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="66">
	<image>covers/ds66.jpg</image>
	<link>pdfs/ds066.pdf</link>
	<filesize>381865</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="65">
	<image>covers/ds65.jpg</image>
	<link>pdfs/ds065.pdf</link>
	<filesize>191921</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="64">
	<image>covers/ds64.jpg</image>
	<link>pdfs/ds064.pdf</link>
	<filesize>683107</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="63">
	<image>covers/ds63.jpg</image>
	<link>pdfs/ds063.pdf</link>
	<filesize>402940</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="62">
	<image>covers/ds62.jpg</image>
	<link>pdfs/ds062.pdf</link>
	<filesize>645827</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="61">
	<image>covers/ds61.jpg</image>
	<link>pdfs/ds061.pdf</link>
	<filesize>2218050</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="60">
	<image>covers/ds60.jpg</image>
	<link>pdfs/ds060.pdf</link>
	<filesize>525227</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="59">
	<image>covers/ds59.jpg</image>
	<link>pdfs/ds059.pdf</link>
	<filesize>441467</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="58">
	<image>covers/ds58.jpg</image>
	<link>pdfs/ds058.pdf</link>
	<filesize>287742</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="57">
	<image>covers/ds57.jpg</image>
	<link>pdfs/ds057.pdf</link>
	<filesize>761897</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="56">
	<image>covers/ds56.jpg</image>
	<link>pdfs/ds056.pdf</link>
	<filesize>467698</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="55">
	<image>covers/ds55.jpg</image>
	<link>pdfs/ds055.pdf</link>
	<filesize>2922086</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="54">
	<image>covers/ds54.jpg</image>
	<link>pdfs/ds054.pdf</link>
	<filesize>7974465</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="53">
	<image>covers/ds53.jpg</image>
	<link>pdfs/ds053.pdf</link>
	<filesize>817544</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="52">
	<image>covers/ds52.jpg</image>
	<link>pdfs/ds052.pdf</link>
	<filesize>1152589</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="51">
	<image>covers/ds51.jpg</image>
	<link>pdfs/ds051.pdf</link>
	<filesize>1887242</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="50">
	<image>covers/ds50.jpg</image>
	<link>pdfs/ds050.pdf</link>
	<filesize>1275237</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="49">
	<image>covers/ds49.jpg</image>
	<link>pdfs/ds049.pdf</link>
	<filesize>943611</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="48">
	<image>covers/ds48.jpg</image>
	<link>pdfs/ds048.pdf</link>
	<filesize>841492</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="47">
	<image>covers/ds47.jpg</image>
	<link>pdfs/ds047.pdf</link>
	<filesize>1369065</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="46">
	<image>covers/ds46.jpg</image>
	<link>pdfs/ds046.pdf</link>
	<filesize>1432054</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="45">
	<image>covers/ds45.jpg</image>
	<link>pdfs/ds045.pdf</link>
	<filesize>959569</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="44,5">
	<image>covers/ds44,5.jpg</image>
	<link>pdfs/ds044,5.pdf</link>
	<filesize>2245359</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="44">
	<image>covers/ds44.jpg</image>
	<link>pdfs/ds044.pdf</link>
	<filesize>934477</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="43">
	<image>covers/ds43.jpg</image>
	<link>pdfs/ds043.pdf</link>
	<filesize>1511021</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="42">
	<image>covers/ds42.jpg</image>
	<link>pdfs/ds042.pdf</link>
	<filesize>1008532</filesize>
	<!--date>???, ?? Mar 1993 00:00 +0000</date-->
</schleuder>
<schleuder id="41">
	<image>covers/ds41.jpg</image>
	<link>pdfs/ds041.pdf</link>
	<filesize>1772903</filesize>
	<!--date>nlt 27.12.92: ???, ?? ??? 1992 00:00 +0000</date-->
</schleuder>
<schleuder id="40">
	<image>covers/ds40.jpg</image>
	<link>pdfs/ds040.pdf</link>
	<filesize>724630</filesize>
	<!--date>???, ?? ??? 1992 00:00 +0000</date-->
</schleuder>
<schleuder id="39">
	<image>covers/ds39.jpg</image>
	<link>pdfs/ds039.pdf</link>
	<filesize>5660515</filesize>
	<!--date>???, ?? ??? 1992 00:00 +0000</date-->
</schleuder>
<schleuder id="38">
	<image>covers/ds38.jpg</image>
	<link>pdfs/ds038.pdf</link>
	<filesize>9309080</filesize>
	<!--date>???, ?? Mar 1992 00:00 +0000</date-->
</schleuder>
<schleuder id="37">
	<image>covers/ds37.jpg</image>
	<link>pdfs/ds037.pdf</link>
	<filesize>5955897</filesize>
	<!--date>???, ?? Nov 1991 00:00 +0000</date-->
</schleuder>
<schleuder id="36">
	<image>covers/ds36.jpg</image>
	<link>pdfs/ds036.pdf</link>
	<filesize>3988877</filesize>
	<!--date>???, ?? Sep 1991 00:00 +0000</date-->
</schleuder>
<schleuder id="35">
	<image>covers/ds35.jpg</image>
	<link>pdfs/ds035.pdf</link>
	<filesize>1132711</filesize>
	<!--date>???, ?? Jun 1991 00:00 +0000</date-->
</schleuder>
<schleuder id="34">
	<image>covers/ds34.jpg</image>
	<link>pdfs/ds034.pdf</link>
	<filesize>2377237</filesize>
	<!--date>???, ?? Mar 1991 00:00 +0000</date-->
</schleuder>
<schleuder id="33">
	<image>covers/ds33.jpg</image>
	<link>pdfs/ds033.pdf</link>
	<filesize>3594296</filesize>
	<!--date>???, ?? Oct 1990 00:00 +0000</date-->
</schleuder>
<schleuder id="32">
	<image>covers/ds32.jpg</image>
	<link>pdfs/ds032.pdf</link>
	<filesize>1007002</filesize>
	<!--date>???, ?? Feb 1990 00:00 +0000</date-->
</schleuder>
<schleuder id="31">
	<image>covers/ds31.jpg</image>
	<link>pdfs/ds031.pdf</link>
	<filesize>1686370</filesize>
	<!--date>???, ?? Dec 1989 00:00 +0000</date-->
</schleuder>
<schleuder id="30">
	<image>covers/ds30.jpg</image>
	<link>pdfs/ds030.pdf</link>
	<filesize>793690</filesize>
	<!--date>net 8.9.89: ???, ?? Sep 1989 00:00 +0000</date-->
</schleuder>
<schleuder id="28/29">
	<image>covers/ds28-29.jpg</image>
	<link filesize="1132797">pdfs/ds2829.pdf</link>
	<!--date><???, ?? Dec 1989 00:00 +0000</date-->
</schleuder>
<schleuder id="26/27">
	<image>covers/ds26-27.jpg</image>
	<link>pdfs/ds2627.pdf</link>
	<filesize>11978057</filesize>
	<!--date>???, ?? Sep 1988 00:00 +0000</date-->
</schleuder>
<schleuder id="25">
	<image>covers/ds025.jpg</image>
	<link>pdfs/ds025.pdf</link>
	<filesize>7984192</filesize>
	<!--date>???, ?? Mar 1988 00:00 +0000</date-->
</schleuder>
<schleuder id="24">
	<image>covers/ds24.jpg</image>
	<link>pdfs/ds024.pdf</link>
	<filesize>3317604</filesize>
	<!--date>???, ?? Dec 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="23">
	<image>covers/ds23.jpg</image>
	<link>pdfs/ds023.pdf</link>
	<filesize>4669143</filesize>
	<!--date>???, ?? Oct 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="22">
	<image>covers/ds022.jpg</image>
	<link filesize="1234171">pdfs/ds022.pdf</link>
	<!--date>???, ?? Jul 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="21">
	<image>covers/ds21.jpg</image>
	<link>pdfs/ds021.pdf</link>
	<filesize>8305087</filesize>
	<!--date>???, ?? Jun 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="20">
	<image>covers/ds20.jpg</image>
	<link>pdfs/ds020.pdf</link>
	<filesize>8998068</filesize>
	<!--date>???, ?? ??? 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="19">
	<image>covers/ds19.jpg</image>
	<link>pdfs/ds019.pdf</link>
	<filesize>8295587</filesize>
	<!--date>da steht echt 31.4.87 im Impressum: ???, 31 Apr 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="18">
	<image>covers/ds18.jpg</image>
	<link>pdfs/ds018.pdf</link>
	<filesize>10486554</filesize>
	<!--date>???, ?? Feb 1987 00:00 +0000</date-->
</schleuder>
<schleuder id="17">
	<image>covers/ds17.jpg</image>
	<link>pdfs/ds017.pdf</link>
	<filesize>5632452</filesize>
	<!--date>???, ?? Dec 1986 00:00 +0000</date-->
</schleuder>
<schleuder id="16">
	<image>covers/ds16.jpg</image>
	<link>pdfs/ds016.pdf</link>
	<filesize>1177879</filesize>
	<date>Thu, 11 Sep 1986 00:00 +0000</date>
</schleuder>
<schleuder id="15">
	<image>covers/ds15.jpg</image>
	<link>pdfs/ds015.pdf</link>
	<filesize>1116319</filesize>
	<!--date>???, ?? Mar 1986 00:00 +0000</date-->
</schleuder>
<schleuder id="14">
	<image>covers/ds14.jpg</image>
	<link>pdfs/ds014.pdf</link>
	<filesize>629409</filesize>
	<!--date>???, ?? Dec 1985 00:00 +0000</date-->
</schleuder>
<schleuder id="13">
	<image>covers/ds13.jpg</image>
	<link>pdfs/ds013.pdf</link>
	<filesize>1400728</filesize>
	<!--date>???, ?? Sep 1985 00:00 +0000</date-->
</schleuder>
<schleuder id="11/12">
	<image>covers/ds11-12.jpg</image>
	<link>pdfs/ds1112.pdf</link>
	<filesize>652112</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="9/10">
	<image>covers/ds9-10.jpg</image>
	<link>pdfs/ds0910.pdf</link>
	<filesize>604829</filesize>
	<!--date></date-->
</schleuder>
<schleuder id="8,5">
	<image>covers/ds8,5.jpg</image>
	<link>/alteszeug.html</link>
	<!--date></date-->
</schleuder>
<schleuder id="8">
	<image>covers/ds8.jpg</image>
	<link>pdfs/ds008.pdf</link>
	<filesize>520716</filesize>
	<!--date>net 13feb85: ???, ?? ??? 1985 00:00 +0000</date-->
</schleuder>
<schleuder id="7">
	<image>covers/ds7.jpg</image>
	<link>pdfs/ds007.pdf</link>
	<filesize>159023</filesize>
	<!--date>nlt 27dec84: ???, ?? Dec 1984 00:00 +0000</date-->
</schleuder>
<schleuder id="5/6">
	<image>covers/ds5-6.jpg</image>
	<link>pdfs/ds0506.pdf</link>
	<filesize>995187</filesize>
	<!--date>net oct84: ???, ?? ??? 1984 00:00 +0000</date-->
</schleuder>
<schleuder id="4">
	<image>covers/ds4.jpg</image>
	<link>pdfs/ds004.pdf</link>
	<filesize>3338710</filesize>
	<date>Sun, 12 Aug 1984 00:00 +0000</date>
</schleuder>
<schleuder id="3">
	<image>covers/ds3.jpg</image>
	<link>pdfs/ds003.pdf</link>
	<filesize>2638305</filesize>
	<date>Tue, 12 Jun 1984 00:00 +0000</date>
</schleuder>
<schleuder id="2">
	<image>covers/ds02.jpg</image>
	<link>pdfs/ds002.pdf</link>
	<filesize>748189</filesize>
	<!--date>???, ?? Apr 1984 00:00 +0000</date-->
</schleuder>
<schleuder id="1">
	<image>covers/ds001.jpg</image>
	<link>pdfs/ds001.pdf</link>
	<filesize>486824</filesize>
	<!--date>1984</date-->
</schleuder>
</schleudern>
